using Newtonsoft.Json;

namespace EVCB_OCPP.Packet.Messages.Basic
{
    public class CallResultMessage : BaseMessage
    {
        public CallResultMessage()
        {
            TypeId = 3;
        }
        public override string ToString()
        {
            return string.Format("[CallResultMessage] UniqueId: {0} Payload: {1}", Id, JsonConvert.SerializeObject(Payload));
        }
    }
}